<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="120">
		<VerticalLayout inset="10,2,10,2" childpadding="4">
			<Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FF727272" font="1"></Label>
			<HorizontalLayout name="sendrec" visible="true">
				<Button name="btn_User" foreimage="file='headImage.jpg'" width="36" height="36" borderround="4,4"></Button>
				<VerticalLayout inset="8,0,0,0" childpadding="2">
					<Label name="labUserName" text="" align="left" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true"></Label>
					<RichEdit name="rhEdit_msg" text="" visible="true" showhtml="true" readonly="true" align="left" textpadding="12,7,12,7" minwidth="100" maxwidth="460" minheight="42" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoleft.png' corner='20,12,12,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
				</VerticalLayout>
			</HorizontalLayout>
			
		</VerticalLayout>
	</ChatContainerElement>
</Window>
